<div class="container-fluid mt-5 mb-4" *ngIf="showMessageEmptyTable()">

  <div class="row">
    <div class="col-md-12">
      <div class="center">
        <div class="risco-detail"></div>
        <i class="fa fa-5x fa-inbox"></i>
        <div class="risco-detail"></div>

        <h5>{{ title }}</h5>
        <h6 *ngIf="showSubtitle">
          {{ subtitle }}
        </h6>
      </div>
    </div>
  </div>

  <div class="row mt-2">
    <div class="col-md-12 d-flex justify-content-center">
      <button pButton
              type="button"
              label="Inserir novo registro"
              routerLinkActive
              [routerLink]="navigateToFormOnAdd ? routerLinkToForm : null"
              (click)="addNewObject()"
              class="p-button-info mr-1">
      </button>
    </div>
  </div>

</div>
